
stations: 
  - Acevedo (w363347844)
  - Aguacatala (w935657177)
  - Alpujarra (w935493290)
  - Ayurá (w935663461)
  - Bello (w607681834)
  - Caribe (w36836715)
  - Cisneros (w932492025)
  - Envigado (w44685163)
  - Estadio (w918213503)
  - Exposiciones (w935493298)
  - Floresta (w918213505)
  - Hospital (w921531897)
  - Industriales (w935493310)
  - Itagüí (w393886700)
  - La Estrella (w335384477)
  - Madera (w607683610)
  - Niquía (n8621185731)
  - Parque Berrío (w934504294)
  - Poblado (w935503247)
  - Prado (w934500124)
  - Sabaneta (w935674584)
  - San Antonio (w408040656)
  - San Javier (w150808561)
  - Santa Lucía (w932453764)
  - Suramericana (w929621147)
  - Tricentenario (w504572294)
  - Universidad (w921531398)

transfers: 
  - 
    - San Antonio (r1501144)
    - San Antonio (r9608066)

routes: 
  - 
    type: subway
    ref: A
    name: Metro Línea A
    colour: '#0000ff'
    station_count: 21
    stations: 
      - La Estrella
      - Sabaneta
      - Itagüí
      - Envigado
      - Ayurá
      - Aguacatala
      - Poblado
      - Industriales (Metro)
      - Exposiciones
      - Alpujarra
      - San Antonio
      - Parque Berrío
      - Prado
      - Hospital (Metro)
      - Universidad
      - Caribe
      - Tricentenario
      - Acevedo
      - Madera
      - Bello
      - Niquía

    itineraries: 
      r1502460: 
        - La Estrella (w335384477)
        - Sabaneta (w935674584)
        - Itagüí (w393886700)
        - Envigado (w44685163)
        - Ayurá (w935663461)
        - Aguacatala (w935657177)
        - Poblado (w935503247)
        - Industriales (w935493310)
        - Exposiciones (w935493298)
        - Alpujarra (w935493290)
        - San Antonio (w408040656)
        - Parque Berrío (w934504294)
        - Prado (w934500124)
        - Hospital (w921531897)
        - Universidad (w921531398)
        - Caribe (w36836715)
        - Tricentenario (w504572294)
        - Acevedo (w363347844)
        - Madera (w607683610)
        - Bello (w607681834)
        - Niquía (n8621185731)

      r1502510: 
        - Niquía (n8621185731)
        - Bello (w607681834)
        - Madera (w607683610)
        - Acevedo (w363347844)
        - Tricentenario (w504572294)
        - Caribe (w36836715)
        - Universidad (w921531398)
        - Hospital (w921531897)
        - Prado (w934500124)
        - Parque Berrío (w934504294)
        - San Antonio (w408040656)
        - Alpujarra (w935493290)
        - Exposiciones (w935493298)
        - Industriales (w935493310)
        - Poblado (w935503247)
        - Aguacatala (w935657177)
        - Ayurá (w935663461)
        - Envigado (w44685163)
        - Itagüí (w393886700)
        - Sabaneta (w935674584)
        - La Estrella (w335384477)


  - 
    type: subway
    ref: B
    name: Metro Línea B
    colour: '#ffa500'
    station_count: 7
    stations: 
      - San Antonio
      - Cisneros (Metro)
      - Suramericana
      - Estadio
      - Floresta
      - Santa Lucía
      - San Javier

    itineraries: 
      r1504096: 
        - San Antonio (w408040656)
        - Cisneros (w932492025)
        - Suramericana (w929621147)
        - Estadio (w918213503)
        - Floresta (w918213505)
        - Santa Lucía (w932453764)
        - San Javier (w150808561)

      r1504257: 
        - San Javier (w150808561)
        - Santa Lucía (w932453764)
        - Floresta (w918213505)
        - Estadio (w918213503)
        - Suramericana (w929621147)
        - Cisneros (w932492025)
        - San Antonio (w408040656)



